/*
	CSS Rules
		selector {
			property value;
		}
*/
/*UNIVERSAL SELECTOR*/
* {
	font-family: "Calibri";
	font-size: 18px;
}
/*TYPE SELECTOR*/
h1	{
	font-size: 30px;
}
/*EXTERNAL STYLING*/
#external-style {
	color: seagreen;
}

/*ID SELECTOR*/
#uppercase {
	text-transform: uppercase;
}

/*CLASS SELECTOR*/
.bg-color {
	background-color: yellow;
}

/*ATTRIBUTE SELECTOR*/
li[value] {
	border: solid cyan;
}

/*ADJACENT SIBLING SELECTOR*/
img + ul {
	list-style: none;
}

/*DECENDANT SELECTOR*/
section img {
	width: 150px;
	height: 150px;
	border-radius: 200px;

}

/*GENERAL SIBLING SELECTOR*/
h4 ~ p {
	text-align: center;
}

/*CHILD SELECTOR*/
ul > li {
	letter-spacing: 8px;
}
